@font-face {
    font-family: "AU Sans Display Bold";
    src: url(/webapi/images/austrade/au_sans_beta_display-bold-webfont.woff2) format("woff2"), url(/webapi/images/austrade/au_sans_beta_display-bold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "AU Sans Display Regular";
    src: url(/webapi/images/austrade/au_sans_beta_display-regular-webfont.woff2) format("woff2"), url(/webapi/images/austrade/au_sans_beta_display-regular-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "AU Sans Display Light";
    src: url(/webapi/images/austrade/au_sans_beta_display-light-webfont.woff2) format("woff2"), url(/webapi/images/austrade/au_sans_beta_display-light-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "AU Sans Text Medium";
    src: url(/webapi/images/austrade/au_sans_beta_text-medium-webfont.woff2) format("woff2"), url(/webapi/images/austrade/au_sans_beta_text-medium-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "AU Sans Text Regular";
    src: url(/webapi/images/austrade/au_sans_beta_text-regular-webfont.woff2) format("woff2"), url(/webapi/images/austrade/au_sans_beta_text-regular-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

html, body, .rf-pp-hdr-cnt, .rf-pp-cnt, .rf-dt-c, table td, select
{
	font-family: "AU Sans Text Regular", Verdana, sans-serif;
}

/* Banner above navbar containing logo */
.customBanner {
    background: #300050;
    overflow: hidden;
}

/* Main page nav bar with Datasets, Table View, Graph View, Map View links */
.sw2-page-header {
    background: #d2c3be;
}

.dropdown.open .header-button, .sw2-page-header-tabs .header-tab.selected {
    background: #e3e1db !important;
    color: #300050 !important;
    /* box-shadow: 0 0 5px #cdcdcd inset; */
}

.sw2-page-header-menu {
	color: #300050 !important;
}

.sw2-page-header-tabs .disabled {
   /*  color: #fff !important; */
}

.sw2-contentHeaderContainer {
	background: #e3e1db;
}

.sw2-page-header-tabs > li:hover,
.sw2-page-header-tabs > li:focus,
.sw2-page-header-tabs > li:active {
   background: #e3e1db; 
}

.sw2-page-header-tabs > li:hover a,
.sw2-page-header-tabs > li:focus a,
.sw2-page-header-tabs > li:active a {
   /*  color: #300050 !important; */
}

.activeButton, .btn-primary {
    background: #d2c3be;
	color: #300050;
	border: 1px solid #d2c3be;
}

.activeButton:active {
	color: #d2c3be;
	background: #300050;
}

/* Modal Header */
.rf-pp-hdr {
	background: #300050 !important;
}


.multipleBrowserMessage {
    color: #ddd !important;
}

.sw2-footer {
	background-color: #300050; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #300050 , #883b93);
}

